﻿#dppr-report-container
{
    margin:0px;

}

#dppr-report-container .dppr-report-type
{
    width:275px;
    float:left;
    color: #bd5b27;
}

#dppr-report-container .dppr-report-type-label
{
    float:left;
}

#dppr-report-container .dppr-report-type-select
{
    float:right;
	margin-right:20px
}

#dppr-report-container .dppr-report-type-select td
{ 
	padding-left:20px
}

#dppr-report-container .dppr-report-filters
{
    width: 90%;
    float:left;
    margin-top:20px;
    float:right; 
    width:600px
}

#dppr-report-container .dppr-report-filters .button
{
  color   : #bd5b27;
  border: 1px solid #bd5b27;
  font-weight: bold;
  padding: 3px;
  width: 180px;
  float: left;
  margin-right: 20px;
  text-align:center;
}

#dppr-report-container .dppr-report-filters .buttoninput
{
  color   : #bd5b27;
  border: 1px solid #bd5b27;
  font-weight: bold;
  float: right;
  padding: 5px;
  margin-right: 20px;
  text-align:center;
}

#dppr-report-container .dppr-report-filters .buttoninput input
{
  color   : #bd5b27;
  border: 0px solid #bd5b27;
  background-color: White;
  font-weight: bold;
  text-align:center;
}

#dppr-report-container .dppr-report-filters .button a
{
	color: #bd5b27;
}

#dppr-report-container .dppr-date-filter-labelfrom
{
    float:left;
	margin-right:20px;
}

#dppr-report-container .dppr-date-filter-fromdate
{
    float:left;
	margin-right:20px;
	color: #bd5b27;
	width: 250px;
}

#dppr-report-container .dppr-date-filter-labelto
{
    float:left;
	margin-right:20px;
	color: #bd5b27;
}

#dppr-report-container .dppr-date-filter-todate
{
    float:left;
	margin-right:20px;
	color: #bd5b27;
	width: 250px
}

#dppr-date-filter
{
	/* display:none; */
    float:left;
	margin-right:20px;
	height:100px;
	width:100%
}

#dppr-documentstatus-filter
{
	/* display:none; */
    float:left;
	margin-right:20px;
	color: #bd5b27;
}

#dppr-documentstatus-filter .dppr-documentstatus-label
{
    float:left;
	margin-right:20px;
}

#dppr-documentstatus-filter .dppr-documentstatus-dropdown
{
    float:left;
	margin-right:20px;
}

#dppr-documentstatus-filter .dppr-documentstatus-dropdown-select
{
    border: 1px solid #bd5b27 
}

#dppr-report-container .dppr-report
{
    width: 100%;
    float:left;
    margin-top:20px;
}

#dppr-report-container .dppr-reports-pager TABLE
{
    width: 10%;
}

#dppr-report-container .dppr-report table
{
    width: 100%;
}

#dppr-report-container .dppr-report th
{
    color: #bd5b27;
    padding-right:10px
}

#dppr-report-container .dppr-report th a
{
    color: #bd5b27
}

#dppr-report-container .dppr-report td a
{
    color: #bd5b27
}

#dppr-report-container .dppr-report-alternating-row TD
{
    color:inherit;
    background-color: #eef1f5; 
    margin-bottom: 5px;
}

#dppr-report-container .dppr-report-row TD
{
    color:inherit;
    background-color: #fff; 
    margin-bottom: 5px;
}

#dppr-report-message-container
{
    width: 100%;
    float:left;
	margin-bottom: 20px;
	font-size: 16px;
	color: #bd5b27
}

#dppr-report-container .dppr-report-row 
{
    color:inherit;
    padding-bottom:10px; 
    padding-top:10px;
}

#dppr-report-container .dppr-report-alternating-row TD
{
    color:inherit;
    background-color: #eef1f5; 
    padding-bottom:10px; 
    padding-top:10px;
    padding-right:5px;
}

#dppr-report-container .dppr-report-row TD
{
    color:inherit;
    padding-bottom:10px; 
    padding-top:10px;
    padding-right:5px;
}

#dppr-report-message .errormessage
{
    color: Red;
}

#dppr-report-message-container .message
{
    color: #bd5b27;
}

#dppr-report-title
{
    color: #bd5b27;
    margin-bottom:10px; 
    margin-top:10px;
}

.calendar-header-background
{
  background-color:#bd5b27;
  color:#fff;
  font-weight: bold
}

.calendar-header-arrows
{
  color:#fff;
  font-weight: bold
}

.calendar-header-selector
{
  background-color:#bd5b27;
}

.dppr-peoplepicker
{
    height:100px; width:100%
}


